<bugID>1243929<Summary>Only display JIT view when frame has optimizations</Summary><Description>We should hide this panel when a frame is selected and does not have opt data, or if no frame is selected. Some mechanics for this already exist in details-js-call-tree.js</Description></bugID>